Loading...
Searching...
No Matches
Dune::NoAssembledOperator Class Reference
ISTL_Factory

This exception is thrown if the requested solver or preconditioner needs an assembled matrix. More...

`#include <dune/istl/solverregistry.hh>`

Inheritance diagram for Dune::NoAssembledOperator:

## Detailed Description

This exception is thrown if the requested solver or preconditioner needs an assembled matrix.

The documentation for this class was generated from the following file:

- solverregistry.hh